/*****darkmode******/
@media (prefers-color-scheme: light) {
  :root {
    --bgcolor: #FFFFFF;
    --textcolor: #000000;
    --titlecolor: #66637B;
    
    --ftcolor:#FFFFFF;
    --fthovercolor:#cccccc;
    --fbcolor: #2525DC;
    --tbcolor: rgba(255,255,255,1);
   
    --btncolor: #005D97;
    --sdwcolor: #FFFFFF;
    --acolor: #66637B;
    
    --hbgcolor:#CE5050;
    --dropcolor:#FFFFFF;
    --dropbgcolor:#FFFFFF;
    --drophovercolor:#FFFFFF;
    --dropbghovercolor:#A2A2A2;
    --droppopcolor:#FFFFFF;
    --droppopbgcolor:#BD4949;
    
    --sidebgcolor:#FFFFFF;
    --sidetextcolor:#66637B;
    --sidetexthovercolor:#FFFFFF;
    --sidebghovercolor:#66637B;

    --slidetextcolor:#FFFFFF;
  }
}

@media (prefers-color-scheme: dark) {
  :root {
    --bgcolor: #000000;
    --textcolor: #FFFFFF;
    --titlecolor: #66637B;
    
    --ftcolor:#FFFFFF;
    --fthovercolor:#cccccc;
    --fbcolor: #2525DC;
    --tbcolor: rgba(0,0,0,1);
    
    --btncolor: #005D97;
    --sdwcolor: #000000;
    --acolor: #FFFFFF;
    
    --hbgcolor:#000000;
    --dropcolor:#FFFFFF;
    --dropbgcolor:#C0C0C0;
    --drophovercolor:#66637B;
    --dropbghovercolor:#FFFFFF;
    --droppopcolor:#FFFFFF;
    --droppopbgcolor:#BD4949;

    --sidebgcolor:#66637B;
    --sidetextcolor:#FFFFFF;
    --sidetexthovercolor:#66637B;
    --sidebghovercolor:#FFFFFF;

    --slidetextcolor:#FFFFFF;
  }
}




/******‚»‚ê‚¼‚ê******/
.pop4{
	padding-top:70px;
	background:url("../img/img_all/i_title.png") top center  no-repeat ;

}
